---
title: "Research"
date: 2019-10-10T18:01:09+02:00
draft: false

menu:
  main:
    weight: 200

authors:
  tobast:
    name: "T. Bastian"
  fzn:
    name: "F. Zappa Nardelli"
    page: "https://fzn.fr/"
  skell:
    name: "S. Kell"
    page: "https://www.cs.kent.ac.uk/people/staff/srk21/"

publications:
  - authors:
      - tobast
      - skell
      - fzn
    title:  "Fast and Reliable DWARF Stack Unwinding"
    journal: "OOPSLA 2019"
    links:
      - name: PDF
        url: '/doc/publications/oopsla19-dwarf.pdf'

talks:
  - date: 2018-11-14
    title: "Growing the DWARF tougher: synthesis, validation and compilation"
    venue: Oracle Stockholm
    links:
      - name: PDF
        url: '/doc/talks/oracle18.pdf'
  - date: 2019-10-25
    title: "Reliable and fast DWARF-based stack unwinding"
    venue: OOPSLA 2019, Athens
    links:
      - name: PDF
        url: '/doc/talks/oopsla19.pdf'
---

## {{< fontawesome "file-text" >}} Publications

{{< list-publications >}}

## {{< fontawesome "commenting" >}} Talks

{{< list-talks >}}
